/* Main */
#menu {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    list-style: none;  
    background-color: #111;
    background-image: linear-gradient(#444, #111);
    border-radius: 50px;
    box-shadow: 0 2px 1px #9c9c9c;
}

#menu li {
    float: left;
    padding: 0 0 10px 0;
    position: relative;
}

#menu a {
    float: left;
    height: 25px;
    padding: 0 25px;
    color: #999;
    text-transform: uppercase;
    font: bold 12px/25px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}

#menu li:hover > a {
    color: #fafafa;
}

*html #menu li a:hover { /* IE6 */
    color: #fafafa;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background-color: #444;   
    background-image: linear-gradient(#444, #111);    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    box-shadow: 0 1px 0 #111111, 
                0 2px 0 #777777;
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu ul a:hover {
    background-color: #0186ba;
    background-image: linear-gradient(#04acec, #0186ba);
}

#menu ul li:first-child a {
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child a:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul li:first-child a:hover:after {
    border-bottom-color: #04acec; 
}

#menu ul li:last-child a {
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}



               .centrovany{
                text-align: center;
}
#centrovac {
        margin: 0px auto;
   width: 1080px;
        
}
.cistic {
        clear: both;
}

@font-face {
    font-family: fofo; 
    src: url("octin stencil free.ttf"); /* propojení na umístění souboru */
font-size: 80px;
}

@font-face {
    font-family: muji; 
    src: url("youregone.ttf"); /* propojení na umístění souboru */

}
@font-face {
    font-family: pis; 
    src: url("xirwena1.ttf"); /* propojení na umístění souboru */

}

.cara{
height: 1px;
width: 745px;
background-color: black;

}
.caraano{
height: 1px;
width: 280px;
background-color: black;

}


article header{
height: 300px ;

min-width: 1080px;
float: left;
background:url(m11.png) no-repeat;

width: 800px;
color: black;

background-color: #2D2626;;


 
}


footer{
float: left;
height: 100px;
width: 1080px;
padding-top: 30px;

margin-top: 35px;
background:url(h.png)no-repeat;;
}
footer p{
color: black;


}
#start{
float: left;
height: 200px;
width: 800px;
background-color: green;
border:1px solid whitesmoke;
margin-top: 10px;
border-radius:10px;

}

body{
background-color: whitesmoke;;


}
h3{
color:black;
text-shadow:-1px 1px 3px #009ef0;
 font-weight: normal;

}
h1{
text-align: center;
color:black;
text-shadow:-1px 1px 3px #009ef0;
 font-weight: normal;
 font-size: 20px;
}
p{
color:#333333;
 font-family: vardena;
font-size: 17px;
margin-left: 15px;
margin-right: 15px;
  line-height: 1.5em;

}
#prvniruleta{
float: left;
border:px solid black;
height: 1500px;
width: 775px;
margin-top: 1px;
}
#prvnip1{
float: left;
border:px solid black;
height: 1020px;
width: 775px;
margin-top: 1px;

}
#prvniindex{
float: left;
border:px solid gray;
height: 1700px;
width: 775px;
margin-top: 1px;
  overflow: auto;
}
#prvnigraf{
float: left;
border:px solid black;
height: 1700px;
width: 775px;
margin-top: 1px;
}

#prvnipsedum{
float: left;
border:px solid black;
height: 1500px;
width: 775px;
margin-top: 1px;
background: url(obr/back.png)no-repeat;;
}










#prvni{
float: left;
border:px solid black;
height: 1020px;
width: 775px;
margin-top: 1px;
}
#prvnihop{
float: left;
border:px solid black;
height: 2100px;
width: 775px;
margin-top: 1px;
}
#prvnitekno{
float: left;
border:px solid black;
height: 2500px;
width: 775px;
margin-top: 1px;
}
#anketa{
float: left;
margin-left: 70px;



}
#pravyramecekpsedum{
float: left;;
height: 1700px;
width: 300px;
border:1px solid black;
margin-left: 1px;
margin-top: 1px;

}
#pravyramecekgraf{
float: left;;
height: 1200px;
width: 300px;
border:1px solid black;
margin-left: 1px;
margin-top: 1px;

}









#pravyramecekhip{
float: left;;
height: 1800px;
width: 300px;
border:1px solid black;
margin-left: 1px;
margin-top: 1px;

}
#pravyramecek{
float: left;;
height: 1020px;
width: 300px;
border:1px solid black;
margin-left: 1px;
margin-top: 1px;

}
#pravyramecekindex{
float: left;;
height:1700px;
width: 300px;
border:1px solid black;
margin-left: 1px;
margin-top: 1px;
overflow: auto;

}
#pravyramecektek{
float: left;;
height: 2200px;
width: 300px;
border:1px solid black;
margin-left: 1px;
margin-top: 1px;

}


#druha{
float: left;
border:1px solid black;
height: 1000px;
width: 775px;






}
h3{

margin-left: 15px;
margin-right: 15px;



}

#mujsliindex{
margin-left: 25px;

}


#odkazy a{
font-size: 12px;






}
#videomp{
float: left;
margin-left: 30px;




}
#prac li{
color: blue;



}

#vzkaz{
float: left;
margin-left: 30px;
background-color:#E2E3DE;
border:1px solid black;

}
#vzkaz2{
float: left;
margin-left: 30px;
background-color:#E2E3DE;
border:1px dotted black;

}

#a1{
height: 180px;
width: 180px;	
background-image: url(a/1a.png);


}


#a1:hover{
background-image: url(a/a2.png);
height: 200px;
width: 200px;

}


#kriss{
background: url(obr/a6.png) no-repeat; ;

}



#kris{
background: url(1fotky/hrb.jpg) no-repeat; ;

}

#kris2{
background: url(1fotky/skvrna.jpg) no-repeat; ;

}

small{
color: green;
border-radius:10px;


}

#graymo p{
color: #2977BB;


}
#obalphp{
float:left;
height: 700px;
width: 750px;

}
.koc{
	float: left;
border:2px solid black;
height: 400px;
width: 640px;

}

#odst{
height: 250px;
width: 250px;
background-image: url(fotoweb/odstranit.jpg);

margin-left: 25px
}
#odst:hover{
height: 250px;
width: 250px;
background-image: url(fotoweb/odstranit2.jpg);

margin-left: 25px;
}
.float{
float: left;
margin-top: 3px;

}
#dolni{
float:left;
height: 350px;
width: 1080px;
background-color: whitesmoke;

margin-top:1px;


}


#obtekanketa1{
float:left;
height: 300px;
width: 300px;
background-color: whitesmoke;
margin-top:20px;
margin-bottom:20px;
margin-left:35px;
margin-right:20px;
box-shadow:0px 0px 10px black;
}





#obtekanketa2{
float:left;
height: 300px;
width: 300px;
background-color: whitesmoke;
margin-top:20px;
margin-bottom:20px;
margin-left:35px;
margin-right:20px;
box-shadow:0px 0px 5px black;
}

#obtekanketa3{
float:left;
height: 300px;
width: 300px;
background-color: whitesmoke;
margin-top:20px;
margin-bottom:20px;
margin-left:35px;
margin-right:20px;
box-shadow:0px 0px 5px black;
}
#obtekanketa4{
float:left;
height: 300px;
width: 300px;
background-color: whitesmoke;
margin-top:20px;
margin-bottom:20px;
margin-left:35px;
margin-right:20px;
box-shadow:0px 0px 5px black;
}
#obtekanketa5{
float:left;
height: 300px;
width: 300px;
background-color: whitesmoke;
margin-top:20px;
margin-bottom:20px;
margin-left:35px;
margin-right:20px;
box-shadow:0px 0px 5px black;
}






#obtekanketa{
float:left;
height: 300px;
width: 300px;
background-color: whitesmoke;
margin-top:20px;
margin-bottom:20px;
margin-left:35px;
margin-right:20px;
box-shadow:0px 0px 5px black;
}
#obtekanketastred{
float:left;
height: 300px;
width: 300px;
background-color: red;
}


#cotoje2{ 
margin-top:15px;

}


#cotoje1{
margin-top:15px;

}
#cotoje{
margin-top:15px;
margin-left:75px;
}
#koment{
background-color:gray;
margin-left:15px;
margin-right:15px;
border:1px solid black;
}
#text{
margin-left:15px;
margin-bottom:20px;
}
#kontakt{
background-color:gray;
margin-left:15px;
margin-right:15px;
border:1px solid black;


}
#foto{
float: left;
margin-left: 60px;

}
.obtek2{
float:left;
}
#tabulka{
float: left;
height: 250px;
width: 250px;
background-color: whitesmoke;
margin-left: 15px;
margin-right: 15px;
margin-bottom:25px;
}


#tabulka2{
float: left;
height: 250px;
width: 250px;
background-color: whitesmoke;
margin-left: 15px;
margin-right: 15px;
margin-bottom:25px;
}



#cotoje2{
text-align:center;

}
#tabulka3{
float: left;
height: 250px;
width: 250px;
background-color: whitesmoke;
margin-left: 15px;
margin-right: 15px;
margin-bottom:25px;
}

#cotoje3{
text-align:center;

}
#facebook{
float:left;
margin-left:50px;
}
a{
 font-family: fofo;

}
a:hover{
 font-family: fofo;
color:black;

}